@charset 'Shift_JIS';
@import 'main.css';

/* ------------------------------------------- */
/* for body#profile *                          */
/* ------------------------------------------- */
body#profile div#content h2 {
	width: 301px;
	height: 59px;
	margin-bottom: 25px;
	background: url('../img/profile/h2.gif') repeat-x;
	line-height: 59px;
}

body#profile div#content h2 span {
	display: block;
	text-indent: -3010px;
	height: 59px;
	line-height: 59px;
}

body#profile div#content div#greeting,
body#profile div#content div#map,
body#profile div#content div#mail {
	padding-bottom: 20px;
	margin-bottom: 10px;
	background: url('../img/line.gif') no-repeat left bottom;
}

body#profile div#content div#greeting h3 {
	margin-bottom: 5px;
	font-size: 90%;
	font-weight: bold;
}

body#profile div#content div#greeting p {
	margin-bottom: 2px;
	font-size: 85%;
}

body#profile div#content div#greeting p#bgstone {
	padding-left: 235px;
	background: url('../img/profile/greeting_p.jpg') no-repeat left bottom;
}

body#profile div#content div#greeting div#sign {
	font-size: 85%;
	text-align: right;
}

body#profile div#content div#map h3 {
	margin-bottom: 5px;
	font-size: 90%;
	font-weight: bold;
}

body#profile div#content div#map * {
	color: #333;
}

body#profile div#content div#map p {
	margin-bottom: 2px;
	color: #f30;
	font-size: 85%;
}

body#profile div#content div#map p.how2use {
	color: #666;
	font-size: 70%;
	text-align: center;
}

body#profile div#content div#mail h3 {
	float: left;
	width: 30px;
	height: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	background: url('../img/profile/mail_h3.gif') repeat-x;
	text-indent: -3000px;
	line-height: 30px;
}

body#profile div#content div#mail p {
	float: left;
	margin-bottom: 10px;
	font-size: 80%;
	width: 490px;
}

body#profile div#content div#mail form {
	clear: both;
}

body#profile div#content div#mail form div.group {
	clear: both;
}

body#profile div#content div#mail form div.group label {
	display: block;
	float: left;
	width: 85px;
	margin-bottom: 5px;
	font-size: 80%;
}

body#profile div#content div#mail form div.group input#name,
body#profile div#content div#mail form div.group input#add {
	display: block;
	float: left;
	width: 300px;
	margin-bottom: 5px;
	font-size: 80%;
}

body#profile div#content div#mail form div.group textarea#msg {
	display: block;
	float: left;
	width: 400px;
	margin-bottom: 5px;
	font-size: 80%;
}

body#profile div#content div#mail form div.groupend {
	clear: both;
	width: 485px;
	text-align: right;
}

body#profile div#content div#mail form div.groupend input#submit,
body#profile div#content div#mail form div.groupend input#reset {
	font-size: 80%;
}

body#profile div#content div#recital {
	width: 450px;
	height: 271px;
	margin-bottom: 50px;
	background: url('../img/profile/recital.jpg') no-repeat;
}
